/*
 * Copyright (C) 2022 Robert Bosch GmbH Copyright (C) 2022 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { BciListDirective } from './bci-list.directive';

describe('BciListDirective', () => {
  it('should create an instance', () => {
    const directive = new BciListDirective();
    expect(directive).toBeTruthy();
  });
});
